.menubar .natureOnline A:link {
	COLOR: #228900
}
.menubar .natureOnline A:visited {
	COLOR: #228900
}
.menubar .natureOnline A:active {
	COLOR: #228900
}
#nav-content {
	BACKGROUND-IMAGE: url(../images/curve-topGreen.jpg); BACKGROUND-COLOR: #11B293;
	/*
        Menu Header
        BACKGROUND-IMAGE: url(../images/curve-topBlue.jpg); BACKGROUND-COLOR: #000FC2;
        BACKGROUND-IMAGE: url(../images/curve-top.jpg); BACKGROUND-COLOR: #31c200;
    */
}
UL#nav-content-level1 {
	BACKGROUND-IMAGE: url(../images/curve-botGreen.jpg); BACKGROUND-COLOR: #11B293;
	/*
        Menu Bottom
        BACKGROUND-IMAGE: url(../images/curve-top.jpg); BACKGROUND-COLOR: #31c200;
        BACKGROUND-IMAGE: url(../images/curve-botBlue.jpg); BACKGROUND-COLOR: #000FC2;
    */
}
UL#nav-content-level1 LI A {
	COLOR: #ffffff; BACKGROUND-COLOR: #11B293
	/*
        COLOR: #ffffff; BACKGROUND-COLOR: #000FC2
        COLOR: #ffffff; BACKGROUND-COLOR: #31c200
    */
}
UL#nav-content-level2 LI A {
	COLOR: #00009D; BACKGROUND-COLOR: #C1F7ED;
	/*
        COLOR: #00009D; BACKGROUND-COLOR: #C4CBFF;
        COLOR: #228900; BACKGROUND-COLOR: #c5f0b6;
    */
}
UL#nav-content-level3 LI A {
	BACKGROUND-COLOR: #e4e4e4
}
UL#nav-content-level4 LI A {
	BACKGROUND-COLOR: #f2f2f2
}
#nav-content UL LI A:hover 
{
    /*
        BACKGROUND-IMAGE: url(../images/arrow-right.gif); COLOR: #228900;
    */
	BACKGROUND-IMAGE: url(../images/arrow-right-Red.gif); COLOR: #204188;
}
#nav-content LI A.currentItem 
{
    /*
        BACKGROUND-IMAGE: url(../images/arrow-right.gif); COLOR: #228900; BACKGROUND-COLOR: #ffffff;
    */
	BACKGROUND-IMAGE: url(../images/arrow-right-Red.gif); COLOR: #204188; BACKGROUND-COLOR: #ffffff;
}
#nav-content LI A.currentItems 
{
    /*
        BACKGROUND-IMAGE: url(../images/arrow-down.gif)
    */
	BACKGROUND-IMAGE: url(../images/arrow-down-Red.gif);
    BACKGROUND-COLOR: #92E4D7;
    color:#000000;
    /*
        BACKGROUND-COLOR: #aeb7fb;
        BACKGROUND-COLOR: #d9d7d7; dark gray
    */
}
#nav-content UL LI A.collapsed:hover 
{
    /*
        BACKGROUND-IMAGE: url(../images/arrow-left_g.gif)
    */
	BACKGROUND-IMAGE: url(../images/arrow-left-Red.gif)
}
UL#nav-content-level2 LI A.collapsed 
{
    /*
        BACKGROUND-IMAGE: url(../images/arrow-left.gif)
    */
	BACKGROUND-IMAGE: url(../images/arrow-left-Red.gif)
}
H1 {
	COLOR: #228900
}
H3 {
	COLOR: #228900
}
H4 {
	COLOR: #228900
}
H5 {
	COLOR: #228900
}
H6 {
	COLOR: #228900
}
A {
	COLOR: #228900
}
A.pointRight {
	BACKGROUND-IMAGE: url(circle-right.gif)
}
A.pointLeft {
	BACKGROUND-IMAGE: url(circle-left.gif)
}
.footerLinksBar A.pointRight {
	BACKGROUND-IMAGE: url(bgcircle-right.gif)
}
.middleLinksBar A.pointRight {
	BACKGROUND-IMAGE: url(bgcircle-right.gif)
}
.footerLinksBar A {
	BACKGROUND-IMAGE: url(bgcircle-right.gif)
}
.middleLinksBar A {
	BACKGROUND-IMAGE: url(bgcircle-right.gif)
}
A.top {
	BACKGROUND-IMAGE: url(circle-up.gif)
}
DIV.footerLinksBar {
	BACKGROUND-COLOR: #31c200
}
DIV.middleLinksBar {
	BACKGROUND-COLOR: #31c200
}
#utilities DIV.footerLinksBar {
	BACKGROUND-COLOR: #31c200
}
#utilities DIV.middleLinksBar {
	BACKGROUND-COLOR: #31c200
}
DIV.footerLinksBar {
	BACKGROUND-IMAGE: url(curve-bot.gif)
}
#utilities DIV.footerLinksBar {
	BACKGROUND-IMAGE: url(curve-bot.gif)
}
H2 {
	BACKGROUND-IMAGE: url(curve-top.gif); BACKGROUND-COLOR: #31c200
}
.accent2 {
	BACKGROUND-COLOR: #a6e192
}
.accent1 {
	BACKGROUND-COLOR: #c5f0b6
}
.newsItem {
	BACKGROUND-COLOR: #a6e192
}
.highlight {
	COLOR: #228900
}
.panel UL {
	LIST-STYLE-IMAGE: url(bullet.gif)
}
.banner {
	BACKGROUND-COLOR: #c5f0b6
}
.searchBar {
	BACKGROUND-COLOR: #c5f0b6
}
DIV#utility-relatedlinks {
	BACKGROUND-COLOR: #c5f0b6
}
DIV#utility-search-events {
	BACKGROUND-COLOR: #c5f0b6
}
#utilities UL {
	LIST-STYLE-IMAGE: url(bullet.gif)
}
.selectedDate {
	BACKGROUND-COLOR: #c5f0b6
}
#calendar-container {
	BACKGROUND-COLOR: #c5f0b6
}
LEGEND {
	COLOR: #228900
}
.tabContent {
	BACKGROUND-COLOR: #c5f0b6
}
.generic DIV.accent2 {
	BACKGROUND-COLOR: #c5f0b6
}
.tabHeader {
	BACKGROUND-IMAGE: url(curve-top-light.gif); BACKGROUND-COLOR: #c5f0b6
}
UL.tabs LI {
	BACKGROUND-IMAGE: url(tab.gif); BORDER-LEFT: #31c200 1px solid
}
UL.tabs LI.activeTab {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND-IMAGE: url(tab-active.gif); BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL.tabs LI A {
	COLOR: #228900
}
UL.tabs LI A:link {
	COLOR: #228900
}
UL.tabs LI A:visited {
	COLOR: #228900
}
UL.tabs LI A:active {
	COLOR: #228900
}
UL.tabs LI A:hover {
	COLOR: #228900
}
UL.tabs LI.activeTab A {
	COLOR: #228900
}
DIV.buttonBar UL LI A {
	BACKGROUND-COLOR: #31c200
}
DIV.buttonBar UL LI A:link {
	BACKGROUND-IMAGE: url(button-right.gif)
}
DIV.buttonBar UL LI A:visited {
	BACKGROUND-IMAGE: url(button-right.gif)
}
DIV.buttonBar UL LI A:active {
	BACKGROUND-IMAGE: url(button-right.gif)
}
DIV.buttonBar UL LI A.backLink:link {
	BACKGROUND-IMAGE: url(button-left.gif)
}
DIV.buttonBar UL LI A.backLink:visited {
	BACKGROUND-IMAGE: url(button-left.gif)
}
DIV.buttonBar UL LI A.backLink:active {
	BACKGROUND-IMAGE: url(button-left.gif)
}
DIV.buttonBar UL LI A.downLink:link {
	BACKGROUND-IMAGE: url(button-down.gif)
}
DIV.buttonBar UL LI A.downLink:visited {
	BACKGROUND-IMAGE: url(button-down.gif)
}
DIV.buttonBar UL LI A.downLink:active {
	BACKGROUND-IMAGE: url(button-down.gif)
}
DIV.buttonBar UL LI A.topLink:link {
	BACKGROUND-IMAGE: url(button-up.gif)
}
DIV.buttonBar UL LI A.topLink:visited {
	BACKGROUND-IMAGE: url(button-up.gif)
}
DIV.buttonBar UL LI A.topLink:active {
	BACKGROUND-IMAGE: url(button-up.gif)
}
A.button {
	BACKGROUND-IMAGE: url(../images/button-right.gif); BACKGROUND-COLOR: #31c200
}
A.button:link {
	BACKGROUND-IMAGE: url(../images/button-right.gif); BACKGROUND-COLOR: #31c200
}
A.button:visited {
	BACKGROUND-IMAGE: url(../images/button-right.gif); BACKGROUND-COLOR: #31c200
}
A.button:active {
	BACKGROUND-IMAGE: url(../images/button-right.gif); BACKGROUND-COLOR: #31c200
}
A.backLink {
	BACKGROUND-IMAGE: url(../images/button-left.gif)
}
A.backLink:link {
	BACKGROUND-IMAGE: url(../images/button-left.gif)
}
A.backLink:visited {
	BACKGROUND-IMAGE: url(../images/button-left.gif)
}
A.backLink:active {
	BACKGROUND-IMAGE: url(../images/button-left.gif)
}
A.topLink {
	BACKGROUND-IMAGE: url(../images/button-up.gif)
}
A.topLink:link {
	BACKGROUND-IMAGE: url(../images/button-up.gif)
}
A.topLink:visited {
	BACKGROUND-IMAGE: url(../images/button-up.gif)
}
A.topLink:active {
	BACKGROUND-IMAGE: url(../images/button-up.gif)
}
A.downLink {
	BACKGROUND-IMAGE: url(../images/button-down.gif)
}
A.downLink:link {
	BACKGROUND-IMAGE: url(../images/button-down.gif)
}
A.downLink:visited {
	BACKGROUND-IMAGE: url(../images/button-down.gif)
}
A.downLink:active {
	BACKGROUND-IMAGE: url(../images/button-down.gif)
}
.dataHeader {
	BACKGROUND-COLOR: #c5f0b6
}
.dataFooter {
	BACKGROUND-COLOR: #c5f0b6
}
TR.spaceMe TD {
	BORDER-TOP-COLOR: #c5f0b6
}
THEAD TR.groupHeader TH {
	BACKGROUND-COLOR: #c5f0b6
}
THEAD TR.groupHeader A:link {
	COLOR: #228900
}
TR.groupHeader A:visited {
	COLOR: #228900
}
TR.groupHeader A:active {
	COLOR: #228900
}
TR.groupHeader A:hover {
	COLOR: #228900
}
#ssTileSelector A.ssTileLink:hover {
	BORDER-LEFT-COLOR: #31c200; BORDER-BOTTOM-COLOR: #31c200; BORDER-TOP-COLOR: #31c200; BORDER-RIGHT-COLOR: #31c200
}
#ssTileSelector A.ssTileLink:hover IMG {
	BORDER-LEFT-COLOR: #31c200; BORDER-BOTTOM-COLOR: #31c200; BORDER-TOP-COLOR: #31c200; BORDER-RIGHT-COLOR: #31c200
}
#ssTileSelector IMG.ssCurrTileImage {
	BORDER-LEFT-COLOR: #31c200; BORDER-BOTTOM-COLOR: #31c200; BORDER-TOP-COLOR: #31c200; BORDER-RIGHT-COLOR: #31c200
}
DIV.ssMenubar UL LI A:link {
	COLOR: #31c200
}
DIV.ssMenubar UL LI A:visited {
	COLOR: #31c200
}
DIV.ssMenubar UL LI A:active {
	COLOR: #31c200
}
#ssSlideshow A.pointRight {
	BACKGROUND-IMAGE: url(circle-right.gif)
}
#ssSlideshow A.pointLeft {
	BACKGROUND-IMAGE: url(circle-left.gif)
}
#microsite-section-back LI.pos1 {
	BACKGROUND-IMAGE: url(microsite-back.gif); BACKGROUND-COLOR: #31c200
}
#microsite-section-back LI.pos2 {
	BACKGROUND-IMAGE: url(microsite-curve.gif); BACKGROUND-COLOR: #c5f0b6
}
.panel H3.yearHeader {
	BACKGROUND-COLOR: #31c200
}
.panel H3.firstItem {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(curve-top.gif)
}
.panel H4.monthHeader {
	BACKGROUND-COLOR: #c5f0b6
}
#microsite-nav-local-menu LI A:hover {
	COLOR: #31c200
}
#microsite-nav-local-menu LI A {
	BORDER-BOTTOM-COLOR: #31c200; BORDER-TOP-COLOR: #31c200; BACKGROUND-COLOR: #31c200
}
#microsite-nav-local-menu LI.currentItem A {
	COLOR: #31c200; BORDER-RIGHT-COLOR: #31c200
}
#microsite-nav-local-menu LI.firstItem {
	BORDER-LEFT-COLOR: #31c200
}
#microsite-nav-local-menu LI.lastItem {
	BACKGROUND-IMAGE: url(../images/curve-top.gif); BACKGROUND-COLOR: #31c200
}
#microsite-nav-local-menu LI A:hover {
	BORDER-RIGHT-COLOR: #31c200
}
#microsite-head H2 {
	COLOR: #31c200
}
#microsite-body H2 {
	COLOR: #31c200
}
HR {
	COLOR: #31c200
}
#microsite-body UL LI {
	LIST-STYLE-IMAGE: url(../images/bullet.gif)
}
#microsite-nav-backToSection SPAN {
	BACKGROUND: url(../images/microsite-back.gif) #31c200 no-repeat left bottom
}
#microsite-nav-backToSection A {
	BACKGROUND: url(../images/curve-top-accent1.gif) #c5f0b6 no-repeat right top; COLOR: #31c200
}
.dbNavContainer {
	BACKGROUND-COLOR: #c5f0b6
}
#table-criteria CAPTION {
	COLOR: #228900
}
DIV.video {
	BACKGROUND-IMAGE: url(../images/icon-resource-types-webcast.gif)
}
